.quality-header {
    overflow: hidden;
    background: $cyan;
    font-size: font-size-rel(14px);
    line-height: font-size-rel(17px);

    &__wrap {
        padding: 52px 0;
        position: relative;
        display: flex;
        flex-direction: column;
    }

    &__inner {
        z-index: 50;
        margin: auto 0;
        position: relative;
    }

    &__content {
        max-width: 280px;
    }

    &__title {
        margin-bottom: 18px;
    }

    &__image {
        right: -25px;
        z-index: 1;
        width: 182px;
        top: 13px;
        position: absolute;

        &--sm {
            display: block;
        }

        &--md {
            display: none;
        }
    }

    &__donut {
        top: -55px;
        left: -70px;
        z-index: 1;
        width: 100px;
        position: absolute;
    }

    &__line {
        left: 30px;
        bottom: 10px;
        z-index: 1;
        width: 45px;
        position: absolute;
    }

    @media (min-width: 567px) {

        &__image {
            right: 40px;
        }
    }

    @media (min-width: $screen-sm-min) {
        font-size: font-size-rel(16px);
        line-height: font-size-rel(19px);

        &__wrap {
            height: 360px;
        }

        &__content {
            max-width: inherit;
        }

        &__text {
            width: 320px;
        }

        &__image {
            right: -20px;
            width: 400px;

            &--sm {
                display: none;
            }

            &--md {
                display: block;
            }
        }

        &__donut {
            top: -100px;
            left: -120px;
            width: 220px;
        }

        &__line {
            width: 80px;
            bottom: 30px;
        }
    }

    @media (min-width: $screen-md-min) {
        margin-top: 35px;
        font-size: font-size-rel(20px);
        line-height: font-size-rel(28px);

        &__wrap {
            height: 400px;
        }

        &__content {
            padding-left: 90px;
        }

        &__text {
            width: 400px;
        }
    }

    @media (min-width: $screen-lg-min) {
        font-size: font-size-rel(25px);
        line-height: font-size-rel(35px);

        &__wrap {
            height: 545px;
        }

        &__content {
            padding-left: 0;
        }

        &__text {
            width: 500px;
        }

        &__image {
            right: -150px;
            top: -68px;
            width: 666px;
        }

        &__donut {
            left: -250px;
            top: -220px;
            width: 406px;
        }

        &__line {
            width: 134px;
        }
    }

    @media (min-width: $screen-xl-min) {


        &__content {
            padding-left: 105px;
        }

        &__image {
            right: -50px;
        }

        &__donut {
            left: -420px;
        }

        &__line {
            width: 134px;
            left: -20px;
            bottom: 80px;
        }
    }
}

.quality-block {
    margin-bottom: 70px;

    &:last-child {
        margin-bottom: 0;
    }

    &__header {
        font-weight: 900;
        line-height: 118%;
        text-transform: uppercase;
        font-family: $font-family-head;
        font-size: font-size-rel(24px);
        text-align: center;
        margin-bottom: 30px;
    }

    &__content {
        display: grid;
        grid-row-gap: 20px;
        grid-column-gap: 20px;
        grid-template-columns: 1fr;
    }

    @media (min-width: 576px) {

        &__content {
            grid-template-columns: 1fr 1fr 1fr;
        }
    }

    @media (min-width: $screen-sm-min) {
        margin-bottom: 122px;

        &:last-child {
            margin-bottom: 0;
        }

        &__header {
            font-size: font-size-rel(36px);
            text-transform: inherit;
            margin-bottom: 44px;
        }
    }

    @media (min-width: $screen-md-min) {

        &__content {
            grid-column-gap: 30px;
        }
    }

    @media (min-width: $screen-xl-min) {

    }
}

.quality-item {
    display: flex;
    color: $black;
    font-size: font-size-rel(14px);
    line-height: font-size-rel(18px);
    background: $white;
    text-decoration: none;
    flex-direction: column;
    overflow:hidden;
    position: relative;
    border-radius: 6px;

    &__image {
        z-index: 1;
        overflow: hidden;
        position: relative;
        border-radius: 6px 6px 0 0;
    }

    &__num {
        top: 14px;
        left: 14px;
        z-index: 20;
        width: 52px;
        height: 52px;
        color: $white;
        padding: 10px 0;
        text-align: center;
        border-radius: 50%;
        background: $black;
        position: absolute;
        font-weight: 800;
        font-size: font-size-rel(24px);
        line-height: font-size-rel(32px);
    }

    &__content {
        padding: 18px;
        flex-grow: 1;
    }

    &__title {
        color: $black;
        display: block;
        font-weight: 700;
        margin-bottom: 8px;
        text-decoration: none;
        font-size: font-size-rel(18px);
        line-height: font-size-rel(26px);
    }

    @media (min-width: $screen-lg-min) {

        &__title {
            margin-bottom: 12px;
            font-size: font-size-rel(20px);
            line-height: font-size-rel(26px);
        }

        &__content {
            padding: 30px 16px;
        }
    }

    @media (min-width: $screen-xl-min) {

    }
}

.quality-last {
    color: $black;
    height: 300px;
    display: block;
    overflow: hidden;
    position: relative;
    border-radius: 6px;
    text-decoration: none;
    background-position: 50% 100%;
    background-repeat: no-repeat;
    background-size: cover;

    &__image {
        z-index: 1;
        display: block;
        overflow: hidden;
        position: relative;
        border-radius: 6px;
    }

    &__content {
        left: 14px;
        bottom: 25px;
        z-index: 20;
        max-width: 290px;
        padding-right: 40px;
        position: absolute;
    }

    &__title {
        font-weight: 800;
        margin-bottom: 9px;
        font-size: font-size-rel(24px);
        line-height: font-size-rel(32px);
    }

    &__link {
        color: $black;
        text-decoration: none;
    }

    @media (min-width:576px) {
        height: auto;
    }
}

@media (min-width: $screen-sm-min) {

}

@media (min-width: $screen-md-min) {

}

@media (min-width: $screen-lg-min) {

}

@media (min-width: $screen-xl-min) {

}